* {
/* set the fonts to a uniform size, including form fields as well as all headings etc. */
	font-size:100%;
	margin:0;
	padding:0;
}


/*
===== 2: accessibility features =====
*/

.hidden-elements,
#header p,
#navigation h2,
#navigation p,
#foot h2 {
	position:absolute;
	left:-9999px;
	width:0px;
	overflow:hidden;
	}

/*
===== 3: html and body =====
*/

html {
	min-width:770px;
	}

body {
	/* align ie5 center screen */
	text-align:center;
	background-repeat: no-repeat;
	background-position: 50% 0;
	background-image: url(../IMAGES/P2130484body3.png);
}
	
.body2 {
	/* align ie5 center screen */
	background-image: url(../IMAGES/P2130484body2.png);
	}
	
.body3 {
	background-image: url(../IMAGES/p21305242body.png);
	}

.body4 {
	background-image: url(../IMAGES/P2130484body4.png);
	}
	
	/*
===== 5: layout =====
*/

/* Specifically for the home page excerpts and search results*/

#default #main-content .invite,
#blog #main-content .invite,
#search #main-content dd {
	padding-bottom:10px;
	border-bottom:1px dotted #F0F3B1;
	}

.message .invite {
	margin-top:20px;
	border-bottom:0 !important;
	padding-bottom:0 !important;
	}

#search #main-content .small {
	padding-bottom:0;
	border:0;
	}

#wrap {
	width:770px;
	margin:74px auto 0 auto;
	/* recover from ie5 work around on the body*/
	text-align:left;
	position:relative;
	background-color: #FFFFFF;
	}
